"""change work hours to string

Revision ID: b134905d3eeb
Revises: ecaeedc03e25
Create Date: 2022-08-05 09:39:50.347996

"""
import sqlalchemy as sa

from alembic import op

# revision identifiers, used by Alembic.
revision = "b134905d3eeb"
down_revision = "ecaeedc03e25"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column("users", "work_hours_from", type_=sa.String(length=255))
    op.alter_column("users", "work_hours_to", type_=sa.String(length=255))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column("users", "work_hours_to", type_=sa.Time())
    op.alter_column("users", "work_hours_from", type_=sa.Time())
    # ### end Alembic commands ###
